/*simplememory*/
#google_ad_c1, #google_ad_c2 {display:none;}
.syntaxhighlighter a, .syntaxhighlighter div, .syntaxhighlighter code, .syntaxhighlighter table, .syntaxhighlighter table td, 
.syntaxhighlighter table tr, .syntaxhighlighter table tbody, .syntaxhighlighter table thead, .syntaxhighlighter table caption, 
.syntaxhighlighter textarea {
font-size: 14px!important;
}
*{
  margin:0;
padding:0;
}
#left{
  position:fixed;
  left:0px;
  top:80px;
 width:200px;
 overflow:auto;
 height:400px;
z-index:2;
}
#left::-webkit-scrollbar{
  display:none;
}
html::-webkit-scrollbar{
  display:none;
}
.newsItem{
  display:none;
}
audio{
position:absolute;
}
body {
color: #000;
font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
min-height: 101%;
position:relative;
width:100%;
height:100%;
box-sizing:border-box;
}

 
.bg{
width:100%;
height:100%;
position:fixed;
left:0;
top:0;
}
img{
display:block;
width:100%;
height:100%;
position:absolute;
left:0;
top:0;
z-index:-10;
opacity:0;
-webkit-transition:all 1s ease 0s;
}
img.active{
z-index:-5;
opacity:1;
-webkit-transition:all 1s ease 0s;
}